/* Default */
@charset "utf-8";
*{
	font-family: 'Din';
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, a:hover, abbr, address, cite, code, del, em, img, ins, strong, sub, sup, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {line-height: 140%; }
body, td, th, input, select, textarea {
   font-size: 16px; 
   color: #7A7A7A; 
   font-family: 'Din';
}
body { 
   background-color: #FFF; 
   margin: 0px;
}
h1  {  
   color: #0A6E80;
}
h2 {
   color: #60B348;  
}
h3 {
   color: #018C3D; 
}
h4 {
   color: #2C4D5F; 
}
h5 {
   color: #000; 
}
h6 {
   color: #7A7A7A; 
}


/* PGE Admin Styles */
.zebra { 
   margin-top:15px; 
   margin-bottom:20px;
}
.zebra td { 
   border-bottom: 1px solid #f1f1f1;
}
.zebra tr.alt td {      
   background: #f7f7f7;
}
.zebra tr.over td {  
   background: #E2E2E2;
}
.zebra tr.title td { 
   background-color: #D6D6D6; 
   border-bottom-width: 1px; 
   border-bottom-style: solid; 
   border-bottom-color: #999; 
}

/* jQuery UI */
.ui-state-default, .ui-widget-content .ui-state-default { 
   background: #626262; 
   color:#FFF; 
   border:none; 
}
.ui-state-active, .ui-widget-content .ui-state-active { 
   color:#FFF; 
   border:none; 
   background-color: #28AEED; 
   background-image:none; 
}
.ui-state-default, .ui-widget-content .ui-state-default * { 
   color:#FFF; 
   border:none; 
}
.ui-state-active, .ui-widget-content .ui-state-active * { 
   color:#FFF; 
   border:none; 
}
.ui-widget-header, .ui-widget-content { 
   border:none; 
   background:#FFF; 
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { 
   color:#FFF; 
}
.ui-tabs-nav { 
   border-bottom-width: 2px; 
   border-bottom-style: solid; 
   border-bottom-color: #626262; 
   padding-bottom:5px; 
   border:none; 
}
.ui-tabs .ui-tabs-nav li a{ 
   padding:5px;
}

/* Modules Admin */
.mod-box {
    padding: 20px;
    overflow: hidden;
}

.mod-box-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 20px;
    color: #60B348;
}
.mod-box ul {
    float: left;
    padding-right: 20px;
}
.mod-box ul li {
    margin-bottom: 6px;
}
.mod-box ul li a {
    font-weight: 200;
    font-size: 16px;
}

.content-box-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    color: #024e64;
    margin: 0;
    padding: 15px;
    position: relative;
}
.content-box-title span {
    background: #fff;
    position: relative;
    z-index: 5;
    padding: 0px 15px;
    font-family: "Din-medium" !important;
}
.content-box-title::after {
    width: 100%;
    height: 1px;
    background: #60B348;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 11px;
}
.content-area {
    padding: 15px;
}
.content-box {
    padding: 20px;
}

/* General Styles */
.no-mar{
   margin: 0px;
}
.no-pad{
   padding: 0px;
}
.clear{
   clear: both;
}
.site-content{
   max-width: 1200px;
   margin: 0 auto;
}
.relative{
   position: relative;
}
.dis-blo{
    display: block;
}
.dis-inl{
    display: inline-block;
}
a:focus,button:focus,*:focus{
   outline: none !important;
}
.text-transform {
   text-transform: uppercase
}
.col-whi{
   color: #fff;
}
.col-green{
    color: #61B348;
}
body .nomargin {
    margin: 8px !important;
}
.no-stylelist{
    padding: 0;
    margin: 0;
    list-style: none;
}
.img-zoom-in,.img-zoom-out {
    overflow: hidden;
}
.img-zoom-in img,.img-zoom-out img{
    transition: all 0.3s ease-in-out;
}
.img-zoom-in:hover img{
    transform: scale(1.15);
}
.img-zoom-out img{
    transform: scale(1.15);
}
.img-zoom-out:hover img{
    transform: scale(1);
}


/* Paddings */
.pad-1{
	padding: 1em;
}
.pad-3{
	padding: 3em;
}

/* Displays */
.dis-blo{
	display: block;
}
.dis-inl{
	display: inline-block;
}
.dis-flex{
	display: flex;
}

/* Tags */
p {
    font-weight: 300;
    line-height: 1.5;
    text-align: justify;
}
a {
	transition: all 0.3s ease-in-out;
}
a:hover{
	text-decoration: none;
}
*:focus{
	outline: none !important;
}

/* Fonts */
.text-upper{
	text-transform: uppercase;
}
.bold{
	font-family: 'Din-black';
}

/*Ajustes Internas*/

.carousel-control.right, .carousel-control.left{background-image:none !important;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {margin: auto;}.ui-state-default, .ui-widget-content .ui-state-default


/* Header */
.header-bottom, .social-items, .searcher{
    display: none;
}
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    background: #fff;
    font-size: 16px;
}
.header-top {
    padding: .5em;
    border-bottom: 2px solid #009a1f;
}
.content-header-top {
    align-items: center;
}
.toogle-menu {
    font-size: 2.2em;
    color: #00992e !important;
    padding: 0 10px;
    line-height: 1 !important;
    position: absolute;
    right: 0;
}
.toogle-search {
    color: #009a1f !important;
    position: absolute;
    right: 45px;
    font-size: 1.6em;
    display: block;
    padding: 10px;
}
.brand {
    max-width: 160px;
    transition: all .3s ease;
}
ul.mm-listview {
    display: block !important;
}
.search-content{
    visibility: hidden !important;
    opacity: 0 !important;
    transition: visibility 0s, opacity 0.5s linear;
    position: absolute;
    width: 100%;
    background: #f2f2f3;
    padding: 15px;
    border-bottom: 1px solid #84B91C;
    z-index: 5;
    top: 65px;
    left: 0;
}
.search-content-active {
    visibility: visible !important;
    opacity: 1 !important;
}
.search-field-ingenio {
    background: none;
    border: none;
    border-bottom: 1px solid #E5E5E6;
    box-shadow: none;
    font-size: 18px;
    border-radius: 0;
    height: 40px;
}
.search-field-ingenio:focus{
    outline: none !important;
    box-shadow: none;
    border-color: #84B91C;
    transition: all 0.5s linear;
}
button.btn-search {
    position: relative;
    float: right;
    margin-top: -32px;
    z-index: 5;
    border: none;
    background: none;
    color: #84B91C;
    font-size: 20px;
}
.mm-menu {
    background: #00546c;
    border-color: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.99);
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
    color: rgb(255, 255, 255);
}
.mm-menu .mm-listview .mm-btn_next::after,.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {
    border-color: rgba(255, 255, 255, 0.8);
}
.site-content-inside,.home-section {
    padding-top: 64px;
}

/* Banner Home */
.slider-home img{
    width: 100%;
}
.arrow-slide {
    position: absolute;
    top: 50%;
    z-index: 99;
    background: #fff;
    cursor: pointer;
    transform: translateY(-50%);
    padding: 10px 5px;
    color: #009b00;
    font-size: 25px;
    text-align: center;
    transition: all .3s ease-out;
}
.arrow-left {
    right: 0;
}
.arrow-slide:hover {
    background: #024e64;
    color: #fff;
}
ul.slick-dots,ul.slick-dots li button{
    display: none !important;
}

/* Services */
.services {
    font-size: 16px;
    padding: 2em 0;
}
.service {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    max-width: 500px;
    margin: 0 auto 20px;
    box-shadow: -1px 5px 16px 2px rgba(31, 30, 30, 0.21);
}
.service a {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    background: url(border-bg.jpg) repeat-y top left;
    background-size: 20px;
    padding-left: 20px;
    overflow: hidden;
}
.service-headline {
    text-align: center;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.service-overlay {
    position: absolute;
    top: 0;
    left: 20px;
    width: calc(100% - 20px);
    height: 100%;
    background: rgba(255, 255, 255, 0.54);
    transition: all .3s ease;
}
.service-headline h4 {
    background: url(icon-logo.png) no-repeat center 0;
    text-transform: uppercase;
    color: #00546c;
    font-size: 1.3em;
    margin: 0;
    padding-top: 70px;
}
.service:hover .service-overlay{
    background: rgba(0, 84, 108, 0.67);
}
.service:hover .service-headline h4{
    background: url(icon-logo-white.png) no-repeat center 0;
}
.service:hover .service-headline h4{
    color: #fff;
}
.content-services {
    max-width: 1060px;
    margin: 0 auto;
}

/* Video */
.video {
    background: url(banner-about-us.jpg) no-repeat center center;
    background-size: cover;
    padding: 40px 0;
    position: relative;
}
.overlay-video {
    position: absolute;
    background: rgba(0, 84, 108, 0.94);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.info-video h2.col-whi {
    margin-top: 25px;
    margin-bottom: 0;
}
.info-video h2 {
    text-align: center;
    font-size: 20px;
    margin: 0;
    margin-bottom: 25px;
}
.icon-play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
}
.view-video {
    position: relative;
    max-width: 535px;
    margin: 0 auto;
}
.slider-videos {
    max-width: 535px;
    margin: 15px auto 0;
}
.slide-video {
    padding: 0 5px;
}
.slider-videos .slick-arrow {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(-50%);
    right: auto;
    font-size: 40px;
    z-index: 100;
    cursor: pointer;
    top: 54%;
    color: #ffffff;
    padding: 0 15px;
}
.slider-videos span.arrow-right.slick-arrow {
    right: 0;
    left: auto;
}

/* Footer */
div#map {
    height: 300px;
    width: 100%;
}
.clients-footer {
    text-align: center;
    padding: 25px 0;
}
.info-footer {
    padding: 15px 0;
    text-align: center;
}
.info-footer p{
    text-align: center;
}
a.terms {
    width: 100%;
    background: #61B347;
    color: white !important;
    display: block;
    text-align: center;
    padding: 10px 15px;
    border-radius: 18px;
    max-width: 188px;
    margin: 15px auto;
    line-height: 1.1;
}
a.terms:hover{
    background: #43A640;
}
.exus-url {
    display: block;
    text-align: center;
    color: #868686;
    font-size: 12px;
    text-align: center;
    margin-top: 15px;
    line-height: 1 !important;
}
.exus-url:hover{
    color: #000 !important;
}
.main-nav {
    display: none;
}

@media screen  and (max-width: 520px){
    div#map{ 
        height: 300px !important;
    }
}
@media screen and (min-width: 580px){
    .brand {
        max-width: 210px;
    }
}

@media screen and (min-width: 768px){
    .toogle-search {
        display: none;
    }
    .search-content {
        visibility: visible !important;
        opacity: 1 !important;
        position: static;
        max-width: 250px;
        margin-right: 50px;
        margin-left: auto;
        padding: 0;
    }
    .arrow-slide {
        padding: 15px 12px;
        font-size: 40px;
    }
    ul.slick-dots {
        display: block !important;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
        position: absolute;
        bottom: 10px;
        z-index: 99;
        left: 50%;
        transform: translateX(-50%);
    }
    ul.slick-dots li {
        margin: 0 5px;
        display: inline-block;
        width: 20px;
        height: 20px;
        background: white;
        border-radius: 50%;
        cursor: pointer;
    }
    ul.slick-dots li.slick-active {
        background: #82bb00;
    }
    .info-video h2 {
        font-size: 28px;
        margin-bottom: 0 !important;
    }
}

@media screen and (min-width: 992px){
    .toogle-menu {
        display: none;
    }
    .main-nav {
        display: block;
    }
    .header-top {
        border-bottom: none;
    }
    .brand {
        max-width: 300px;
    }
    .social-items {
        display: flex;
        width: 18%;
        min-width: 214px;
    }
    .search-content {
        margin: 0;
        border: none;
        width: 18%;
    }
    .content-header-top {
        justify-content: space-between;
    }
    .header-top{
        background: url('bg-header-right.png') no-repeat center left,url('bg-header-left.png') no-repeat center right;
    }
    .social-items a {
        color: #fff;
        font-size: 15px;
        display: block;
        margin: 0 8px;
        padding: 5px 8px 2px;
        border: 1px solid;
        line-height: 1;
        width: auto;
        text-align: center;
        border-radius: 6px;
    }
    .header-bottom {
        display: block;
        background: #054F63;
    }
    .main-nav ul {
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .main-nav ul li a {
        display: block;
        padding: 55px 10px 15px;
        color: #fff;
        text-transform: uppercase;
        position: relative;
        transition: all .3s ease;
    }
    .main-nav ul li:nth-child(1) a {
        background: url('menu-1.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(2) a {
        background: url('menu-2.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(3) a {
        background: url('menu-3.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(4) a {
        background: url('menu-4.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(5) a {
        background: url('menu-5.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(6) a {
        background: url('menu-6.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(7) a {
        background: url('menu-7.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(8) a {
        background: url('menu-8.png') no-repeat center 15px;
    }
    .main-nav ul li:nth-child(9) a {
        background: url('menu-8.png') no-repeat center 15px;
    }
    .main-nav ul li a::after {
        content: "";
        width: 0%;
        height: 8px;
        background: #83bb00;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: all .3s ease;
    }
    .main-nav ul li a:hover::after{
        width: 100%;
    }
    .main-nav ul li a:hover{
        background-color: #045f79;
    }
    ul.submenu {
        position: absolute;
        width: 250px;
        display: none;
        z-index: 100;
        background: #024e64;
        text-align: left;
    }
    .submenu a {
        background: none !important;
        padding: 10px !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        font-size: 14px;
    }
    
    .submenu a::after{
        height: 2px !important
    }
    ul.subsubmenu {
        display: none;
        position: absolute;
        left: 250px;
        background: #024e64;
        margin-top: -40px;
    }
    .social-items a:hover{
        opacity: .8;
    }
    .fixed .brand{
        max-width: 160px;
    }
    .site-content-inside,.home-section {
        padding-top: 194px;
    }
    .main-nav-mobile{
        display: none;
    }
    .services {
        font-size: 20px;
        padding: 3.5em 1em;
    }
    .service {
        margin: 0 auto 30px;
    }
    .service-overlay {
        width: calc(50% - 20px);
        background: rgba(255, 255, 255, 0.88);
    }
    .service-headline h4 {
        font-size: 1em;
    }
    .video .row {
        display: flex;
        align-items: center;
    }
    div#map {
        height: 500px;
    }
    .info-footer,.info-footer p {
        text-align: left;
    }
    .info-footer {
        padding: 35px 40px 0;
    }
    .exus-url {
        font-size: 16px;
        background: url(logo-exus.png) no-repeat center left;
        margin-top: 0;
        padding: 20px 0;
        line-height: 1;
        max-width: 380px;
        margin: 0 auto;
    }
    a.terms {
        margin: 15px auto 30px;
    }

@media screen and (min-width: 1200px){
    .header-top .site-content {
        max-width: 900px;
    }
    .social-items {
        width: 17%;
        min-width: 247px;
    }
    .search-content {
        width: 25%;
    }
    .header-top {
        background: url(bg-header-right.png) no-repeat -10% center,url(bg-header-left.png) no-repeat 110% center;
    }
    .social-items a {
        color: #00546c;
        border: 2px solid;
        font-size:19px;
    }
    .main-nav ul li a {
        padding: 55px 15px 15px;
    }
    .main-nav ul li::after {
        content: "";
        background: #06698661;
        height: 40px;
        width: 1px;
        position: absolute;
        top: 32px;
        right: 0;
    }
    .main-nav ul li {
        position: relative;
    }
    .main-nav ul li:last-child::after{
        display: none;
    }
    .submenu li::after{
        display: none !important;
    }
    .arrow-slide {
        padding: 25px 12px;
        font-size: 50px;
    }
    .info-video h2 {
        font-size: 38px;
    }
    .video {
        padding: 80px 0;
    }
    footer .site-content {
        margin: 0;
        max-width: 88%;
    }
    .info-footer h4 {
        font-size: 24px;
    }
    .content-box {
        padding: 40px 20px;
    }
}

@media screen and (min-width: 1366px){
    .header-top .site-content {
        max-width: 1000px;
    }
    .social-items{
        min-width: 269px;
    }
    .social-items a{
        font-size: 22px;
    }
}

@media screen and (min-width: 1500px){
    .header-top {
        background: url(bg-header-right.png) no-repeat 0% center,url(bg-header-left.png) no-repeat 100% center;
    }
    .header-top .site-content {
        max-width: 68%;
    }
    .social-items {
        width: 10%;
    }
}

@media screen and (min-width: 1780px){
    .header-top .site-content {
        max-width: 1200px;
    }
    .main-nav ul li a {
        padding: 55px 22px 15px;
    }
}
